# Generated by Django 2.2 on 2019-07-08 02:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('queries', '0007_auto_20190706_2227'),
    ]

    operations = [
        migrations.RenameField(
            model_name='queryexpecteddata',
            old_name='dataType',
            new_name='comparison',
        ),
    ]
